@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap');

@font-face {
    font-family: 'Noodle';
    src: url(./../fonts/big_noodle_titling.ttf) format('opentype');
    font-weight: normal;
}

:root {
    --cor01: #cbd3d1;
    --cor0: #F5F5F5;
    --cor1: #E7E7E7;
    --cor2: #D9D9D9;
    --cor3: #467C73;
    --cor4: #25423d;
    --cor5: #132220;

    --font-padrao: Arial, Verdana, Helvetica, sans-serif;
    --font-destaque: "Open Sans", sans-serif;
    --font-noodle: 'Noodle', sans-serif;
}

* {
    margin: 0px;
    padding: 0px;
}